Version: dev-perl/LWP-Authen-Wsse 0.50.0-r1:0

Depends On: virtual/perl-MIME-Base64 dev-perl/Digest-SHA1 dev-lang/perl:=

USE Flags:

0.50.0-r1
"amd64 x86"
comments powered by Disqus